Create a workflow (draft)
POST
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
workflowKey?stringname?stringdefinition?unknownWorkflow definition (trigger/steps/exitOn/reentry)
[key: string]?unknownCreated
application/json- response
success*booleanworkflow*[key: string]?unknowncurl -X POST 'https://api.mailly.site/workflows' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "workflow": { "property1": null, "property2": null }, "property1": null, "property2": null}